/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

.banner{ width: 100%; height: 700px; background:skyblue; margin-top: 70px; background: url("banner_index.png"); background-size: 100% 100%; padding-top: 237px;}
.banner-div{ height:47px; font-size:60px; font-family:SimHei; font-weight:bold; color:rgba(255,255,255,1);}
.appointment{margin-top: 12px; margin-bottom: 32px;}
.applet{ background:#FBFBFB; width: 98%;height:935px; margin-left: 2%; text-align: center; padding-top: 46px;}
.applet-name{ font-size:60px; font-family:SimHei; font-weight:bold; color:rgba(51,51,51,1); }
.applet-title{ font-size:36px; font-family:Adobe Heiti Std; font-weight:normal; color:#333333; }
.describe{ font-size:24px; font-family:Adobe Heiti Std; font-weight:normal; color:rgba(153,153,153,1); margin-top: 25px;}
.understand,.understand2{ float: left; width:200px; height:60px; border:2px solid rgba(51,51,51,1); border-radius:30px; font-size:24px; font-family:Adobe Heiti Std; font-weight:normal; color:rgba(51,51,51,1); line-height:53px; margin-left:52px; margin-top:16px;  }
.understand2{ margin-left: 28px; background: transparent; line-height: 35px;}
.understand:hover,.understand2:hover,.understand3:hover,.understand4:hover{ background: #FF8E20; color: #FFFFFF; border: 0px;}
.img{width: 298px;height: 514px; margin: 0 auto; }
.img>img{width: 100%; height: 100%;  margin-top: 35px;}
.business{ width: 100%; height: 840px; background: url("businesss.png"); background-size: 100% 100%;}
.business-name{ font-size:60px; font-family:SimHei; font-weight:bold; color:rgba(255,255,255,1); padding-top:  58px;}
.businesss-title{ font-size:36px; font-family:SimHei; font-weight:400; color:rgba(255,255,255,1);}
.businesss-describe{ font-size:24px; font-family:SimHei; font-weight:400; color:rgba(153,153,153,1);margin-top: 22px;}
.businesss-liaojie{background: seagreen; margin: 0 auto; width: 430px;}
.understand3,.understand4{ width:200px; height:60px; border:2px solid rgba(255,255,255,1); border-radius:30px; float: left; font-size:24px; font-family:Adobe Heiti Std; font-weight:normal; color:rgba(255,255,255,1);line-height:53px; margin-top:16px; }
.understand4{margin-left: 28px;background: transparent; line-height: 35px;}
.business-img{width: 534px; height: 428px; margin:0 auto;}
.business-img>img{width: 100%; height: 100%; margin-top: 25px;}

.iput-joyuanl{ font-size:24px; font-family:SimHei; font-weight:400; color:rgba(153,153,153,1); margin-top: -60px;}
.joyuanl-img{ width: 129px; height: 129px; margin: 0 auto; margin-top: 19px; }
.joyuanl-img>img{ width: 100%; height:100%;}


.p1{ font-size:36px; font-family:SimHei; font-weight:400; color:#FFFFFF; padding-top: 40px;}
.banner-btn{  width:200px; height:70px; border:2px solid rgba(255,255,255,1); border-radius:35px; margin:  0 auto; font-size:36px; font-family:SimHei; font-weight:400; color:rgba(255,255,255,1); line-height: 35px; margin-top:33px; background: transparent; }
.banner-btn:hover{background:#FF8E20; border: 0px;}

@media screen  and (max-width: 750px) {
    .banner-small{ width: 100%; height: 300px; }
    .banner-small-img{ width: 100%; padding-top: 72px;}
    .banner-small-name{ font-size:26px; font-family:SimHei; font-weight:bold; color:rgba(255,255,255,1); margin-top: -160px;}
    .banner-small-title{ font-size:18px; font-family:SimHei; font-weight:400; color:rgba(255,255,255,1);}
    .banner-btn-samll{ width:120px; height:40px; border:2px solid rgba(255,255,255,1); border-radius:35px; margin:  0 auto; font-size:16px; font-family:SimHei; font-weight:400; color:rgba(255,255,255,1); line-height: 10px; margin-top:13px; background: transparent; }
    .applet-small{ width: 100%; height: 730px;}
    .applet-small-name{ font-size:26px; font-family:SimHei; font-weight:bold; color:#333333;  margin-top: 10px; }
    .applet-small-title{ font-size:18px; font-family:Adobe Heiti Std; font-weight:normal; color:#333333; line-height: 18px; margin-bottom: 10px; margin-top: 10px;}
    .applet-small-title2{font-size:16px; font-family:Adobe Heiti Std; font-weight:normal; color:rgba(153,153,153,1); line-height:18px; margin-top: 10px;}
    .father-btn,.father-btn2,.father-btn3,.father-btn4{width: 260px; height: 50px; margin:0 auto; margin-top:15px; }
    .father-btn>div,.father-btn2>div{float: left;}
    .applet-small-btn, .applet-small-btn2{width:120px; height:40px; border:2px solid rgba(51,51,51,1); border-radius:30px;font-size:16px;font-family:Adobe Heiti Std;font-weight:normal;color:rgba(51,51,51,1);line-height: 33px; }
    .applet-small-btn2{ background: transparent; line-height: 10px; margin-left: 17px;}
    .applet-small-img>img{ width: 289px; margin-top: 20px;}
    .applet-small2{width: 100%; height: 1000px;background:rgba(246,246,246,1); padding-top:35px;height: 770px;}
    .banner-waiqin{ width: 100%;  height: 428px; background: #111111;}
    .waiqin-img{width: 100%; }
    .banner-waiqin-name{font-size:24px;font-family:SimHei;font-weight:bold; color:rgba(255,255,255,1);margin-top: -390px; }
    .banner-waiqin-title{font-size:16px; font-family:SimHei; font-weight:400;color:rgba(255,255,255,1); margin-top: 5px; margin-bottom: 10px;}
    .banner-waiqin-title2{ font-size:16px; font-family:SimHei; font-weight:400; color:#999999;}
    .yejja{width: 300px;   margin: 0 auto; margin-top: 10px; margin-bottom: 10px}
    .applet-small-btn3{
        width:100px;
        height:30px;
        border:2px solid white;
        border-radius:15px;
        font-size:12px;
        font-family:Adobe Heiti Std;
        font-weight:normal;
        color:rgba(255,255,255,1);
        line-height:15px;
        background: transparent;}
    .applet-small-btn4{ width:100px;
        height:30px;
        border:2px solid white;
        border-radius:15px;
        font-size:12px;
        font-family:Adobe Heiti Std;
        font-weight:normal;
        color:rgba(255,255,255,1);
        background: transparent;
        line-height: 8px;}
     .businesssImg{width: 270px; margin: 0 auto; }
     .businesssImg>img{width:270px; }

}

@media screen  and (max-width: 330px) {

}

/*.gongneng{  margin-bottom: 50px;}*/
/*.gray{height: 300px; }*/
/*.title,.title2,.title3{ font-size:24px; font-family:PingFang SC; font-weight:bold; color:rgba(0,183,138,1);margin-top: 15px;}*/
/*.title2{ color:#FF8E20; }*/
/*.title3{ color:#00A2FF; }*/
/*.gray>p{ font-size:18px; font-family:PingFang SC; font-weight:400; color:rgba(153,153,153,1);}*/
/*.see,.see2,.see3{width:150px; height:50px; border:2px solid rgba(0,183,138,1); border-radius:25px; line-height: 43px; margin: 0 auto;font-size:24px;font-family:PingFang SC;font-weight:400;color:rgba(0,183,138,1); margin-top: 29px;}*/
/*.see2{ background: #FF8E20; color: #FFFFFF; border: 0px; line-height: 45px;}*/
/*.see3{ color: #00A2FF;border:2px solid rgba(0,162,255,1);}*/
/*.box1{padding-top:15px;}*/
/*.service{ width: 100%; height: 470px; background: #F7F7F7; padding-top: 50px; margin-bottom: 48px;}*/
/*.space{margin-bottom: 25px;}*/
/*.space-centent,.space-centent2,.space-centent3,.space-centent4{ font-size:24px; font-family:PingFang SC; font-weight:bold; color:rgba(26,173,25,1);}*/
/*.space-centent2{ color:#FF5F3A; }*/
/*.space-centent3{ color:#00A2FF; }*/
/*.space-centent4{ color:#FF8E20; }*/
